/* override.css - Please comment any additions */

/* Lower z-index of mobile overlay to allow interaction with takeover content */
.l-mobile-nav {
    z-index: 10020;
}

/* Decreasing the overall height of the Mini Car Configurator until a code change is in place */
.c-configurator-lite__image img { 
    width: 90%;
}
@media screen and (min-width: 768px) {
    .c-configurator-lite__inner {
        height: 100%;
    }
}
@media screen and (max-width: 768px) {
	.c-configurator-lite {  
		height: 100vw;
		min-height: 20.25rem; 
	}

	.c-configurator-lite__background-image { 
		height: 35%; 
	}

	.c-configurator-lite__image { 
		transform: translateY(-90%);
	}
}